.history_container * {
	margin: 0;
	font-family: 'Roboto Condensed', sans-serif;
}

/* --- Start progress bar --- */

.process-wrapper {
	margin: auto;
	/* max-width:1080px; */
}

#progress-bar-container {
	position: relative;
	/* width:90%; */
	margin: auto;
	height: 100px;
	margin-top: 65px;
}

#progress-bar-container ul {
	padding: 0;
	margin: 0;
	padding-top: 15px;
	z-index: 30;
	position: absolute;
	width: 100%;
	margin-top: -40px;
	border: 1px solid red;
}

#progress-bar-container li:before {
	content: ' ';
	display: block;
	margin: auto;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	border: solid 2px #fff;
	transition: all ease 0.3s;
}

#progress-bar-container li.active:before,
#progress-bar-container li:hover:before {
	border: solid 2px #fff;
	background: linear-gradient(to right, #e91e63 0%, #fff 100%);
}

#progress-bar-container li {
	list-style: none;
	float: left;
	width: 20%;
	text-align: center;
	color: #aaa;
	text-transform: uppercase;
	font-size: 11px;
	cursor: pointer;
	font-weight: 700;
	transition: all ease 0.2s;
	vertical-align: bottom;
	height: 60px;
	position: relative;
	/* border: 1px solid red; */
}

#progress-bar-container li .step-inner {
	position: absolute;
	width: 100%;
	bottom: 0;
	font-size: 14px;
	/* border: 1px solid red; */
}

#progress-bar-container li.active,
#progress-bar-container li:hover {
	color: #fff;
}

#progress-bar-container li:after {
	content: ' ';
	display: block;
	width: 6px;
	height: 6px;
	background: #e91e63;
	margin: auto;
	border: solid 7px #fff;
	border-radius: 50%;
	margin-top: 40px;
	box-shadow: 0 2px 13px -1px rgba(0, 0, 0, 0.3);
	transition: all ease 0.2s;
	border: 7px solid red;
}

#progress-bar-container li:hover:after {
	background: #555;
}

#progress-bar-container li.active:after {
	background: #207893;
}

#progress-bar-container #line {
	width: 80%;
	margin: auto;
	background: #eee;
	height: 6px;
	position: absolute;
	left: 50%;
	top: 50px;
	z-index: 1;
	border-radius: 50px;
	transform: translateX(-50%);
	transition: all ease 0.9s;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
}

#progress-bar-container #line-progress {
	content: ' ';
	width: 3%;
	height: 100%;
	background: #207893;
	background: linear-gradient(to right, #207893 0%, #2ea3b7 100%);
	position: absolute;
	z-index: 2;
	border-radius: 50px;
	transition: all ease 0.9s;
}

#progress-content-section {
	width: 90%;
	margin: auto;
	position: relative;
}

#progress-content-section .section-content {
	padding: 30px 40px;
	display: none;
	animation: FadeInUp 700ms ease 1;
	animation-fill-mode: forwards;
	transform: translateY(15px);
	opacity: 0;
}

#progress-content-section .section-content h2 {
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 1px;
	line-height: 1.6em;
	margin-bottom: 10px;
}
#progress-content-section .section-content h4 {
	font-size: 20px;
	color: #fff;
	letter-spacing: 1px;
	line-height: 1.6em;
	margin-bottom: 10px;
	text-align: center;
}
#progress-content-section .section-content p {
	font-size: 14px;
	line-height: 1.6em;
	letter-spacing: 1px;
}

#progress-content-section .section-content .text-content {
	color: #fff;
}
#progress-content-section .section-content .historyImg {
	margin-bottom: 20px;
}
#progress-content-section .section-content img {
	width: 100%;
	height: 300px;
}
#progress-content-section .section-content .history-content {
	width: 90%;
	max-width: 500px;
	margin: auto;
}

#progress-content-section .section-content.active {
	display: block;
}

@keyframes FadeInUp {
	0% {
		transform: translateY(15px);
		opacity: 0;
	}

	100% {
		transform: translateY(0px);
		opacity: 1;
	}
}
